<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Kw0-0h-Kfy.title</key>
	<string>Editierbarer Text</string>
	<key>Qu1-Qn-rUI.title</key>
	<string>Keine benutzerdefinierten Metadaten</string>
	<key>WLM-Yr-cST.title</key>
	<string>Prüfen</string>
	<key>X5F-9p-X58.title</key>
	<string>Textzelle:</string>
	<key>bCx-Wm-gze.title</key>
	<string>Editierbarer Text</string>
	<key>bf5-8Q-3Rd.title</key>
	<string>Textzelle:</string>
	<key>cHf-h3-bqF.title</key>
	<string>Datumszelle:</string>
	<key>dDu-kH-VO8.title</key>
	<string>Pop-Up-Element</string>
	<key>eOY-4d-9Fi.title</key>
	<string>Benutzerdefinierte Metadaten einrichten ...</string>
	<key>rzw-BM-tkT.title</key>
	<string>Pop-Up-Zelle:</string>
</dict>
</plist>
